# Interface methods for submodule: ScanlineFilterCommon
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: ScanlineFilterCommon
class ScanlineFilterCommonProxy():
	@staticmethod
	def New():
		""""""
		...

